uuid: 35b88649-67a9-4ce8-9391-19910c550cbd
langcode: fr
status: true
dependencies:
  theme:
    - ouatminimal
_core:
  default_config_hash: DJ7Om1C2xWr2GI8CjZaZtyWpP-0S3hRR3oROZl1oesc
id: ouatminimal_secondary_local_tasks
theme: ouatminimal
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Onglets secondaires'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
